﻿@*@model Jumbula.Core.Model.Report.ReportPdftModel*@
@{
    Layout = null;

}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:left; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;border-spacing: 5px 10px;">
            <thead>
                <tr>
                    <td width="20%" colspan="5">
                        <span style="font-size:7pt;font-family: sans-serif;">Registration form </span> <br />
                        @*<span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>*@
                        <div style=" height:20px">
                            &nbsp;
                        </div>
                    </td>
                </tr>

            </thead>

            <tbody>

                @for (int i = 0; i < Model.SectionName.Count; i++)
                {
                    var sectionName = Model.SectionName[i];

                    <tr style="text-decoration: underline; color: blue; border-top: 1px solid">

                        <td style="margin-top: 20px"> @sectionName </td>


                        @{
                            var elementsName = Model.ElementName[i];
                            var elementsValue = Model.ElementValue[i];

                            for (int k = 0; k < elementsName.Count; k++)
                            {
                            <tr>

                                <td>

                                    @elementsName[k]: @elementsValue[k]

                                </td>

                            </tr>
                            }

                        }


                        </tr>

                    }


            </tbody>

        </table>
    </div>
</body>
</html>

